DELETE /v1/organizations/{orgId}/sessions/{id}
Revoke a wallet session key
DELETE
/v1/organizations/{orgId}/sessions/{id}
Revoke a wallet session key
Path Parameters
orgId
string
required
path
Organization ID
id
string
required
path
Session ID
Responses
200
OK
application/jsonid
string
revokedAt
string
400
Bad Request
401
Unauthorized
404
Not Found
409
Conflict
500
Internal Server Error
curl -X DELETE 'https://api.example.com/v1/organizations/string/sessions/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/organizations/string/sessions/string', { method: 'DELETE', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.delete('https://api.example.com/v1/organizations/string/sessions/string', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("DELETE", "https://api.example.com/v1/organizations/string/sessions/string", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "id": "<string>", "revokedAt": "<string>"}
API Playground
Try this endpoint
DELETE
/v1/organizations/{orgId}/sessions/{id}
